<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/cvContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:backgroundTint="@android:color/transparent"
        android:clickable="true"
        android:focusable="true"
        android:foreground="?android:attr/selectableItemBackground"
        android:orientation="vertical"
        android:theme="@style/ThemeOverlay.AppCompat.Light"
        app:cardCornerRadius="0dp"
        app:cardElevation="0dp">

        <LinearLayout
            android:id="@+id/bg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_margin="8dp"
                android:orientation="horizontal"
                android:weightSum="1">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="0.15"
                    android:gravity="center"
                    android:orientation="vertical">


                    <!--  android:layout_width="70dp"
                      android:layout_height="70dp"-->

                    <FrameLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">

                        <com.codeholic.kotumb.app.View.CircleImageView
                            android:id="@+id/ivUserImage"
                            android:layout_width="45dp"
                            android:layout_height="45dp"
                            android:layout_alignParentEnd="true"
                            android:layout_marginEnd="0dp"
                            android:src="@drawable/default_profile"
                            android:visibility="visible"
                            app:civ_border_color="@color/colorPrimary"
                            app:civ_border_overlay="false"
                            app:civ_border_width="3dp" />
                    </FrameLayout>

                        <FrameLayout
                            android:id="@+id/ivFramelayout"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content">
                        <ImageView
                            android:id="@+id/ivUserImageSquar"
                            android:layout_width="45dp"
                            android:layout_height="45dp"/>
                        <ImageView
                            android:id="@+id/mainVideoIcon"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:visibility="gone"
                            android:src="@drawable/youtube"
                            android:layout_gravity="center_horizontal|center_vertical"/>
                    </FrameLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="0.01"
                    android:orientation="vertical"></LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="8dp"
                    android:layout_weight="0.69"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tvUserName"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="Rajesh kumar"
                        android:textColor="@color/textColor"
                        android:textSize="18sp"
                        android:textStyle="bold"
                        android:visibility="gone" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/tvNotification"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="3dp"
                            android:ellipsize="end"
                            android:maxLines="3"
                            android:text=""
                            android:textColor="@color/textColor"
                            android:textSize="16sp"
                            android:textStyle="normal" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/tvTime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3dp"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text=""
                        android:textColor="@color/black_overlay"
                        android:textSize="14sp"
                        android:textStyle="normal" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/black_overlay" />
        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>